Page MenuHomePhabricator

R8. LQT conversion test for Mediawiki.org Project:Support desk
Closed, ResolvedPublic2 Story Points

Description

Related Objects

Event Timeline

DannyH created this task.Feb 25 2015, 9:03 PM
DannyH updated the task description. (Show Details)
DannyH raised the priority of this task from to Normal.
DannyH moved this task to Sprint R on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 25 2015, 9:03 PM
DannyH set Security to None.Feb 25 2015, 9:03 PM
DannyH edited a custom field.
DannyH renamed this task from Test LQT conversion for Mediawiki.org Project:Support desk page and fix issues to LQT conversion test for Mediawiki.org Project:Support desk.
DannyH updated the task description. (Show Details)Feb 25 2015, 9:06 PM
DannyH updated the task description. (Show Details)
DannyH updated the task description. (Show Details)
DannyH updated the task description. (Show Details)
DannyH updated the task description. (Show Details)
DannyH renamed this task from LQT conversion test for Mediawiki.org Project:Support desk to R8. LQT conversion test for Mediawiki.org Project:Support desk.Feb 25 2015, 9:14 PM
DannyH removed a project: Collaboration-Team-Triage.
EBernhardson added a comment.EditedMar 10 2015, 4:27 PM

mw.org

869 - unexpected end tag : dt

2587 - <small> wraps the entire post, generates invalid HTML5

2652 - Unexpected end tag : b

4485 - Unexpected end tag : h3

4707 - Unexpeted end tag : big

4723 - Unexpected end tag : small

5293 - Unexpected end tag : tt

5916 - Unexpected end tag : big

14223 - Unexpected end tag : strike

15511 - Unexpected end tag : small

19554 - Unexpected end tag : dt

22101 - Unexpected end tag : tt

23297 - Unexpected end tag : b

24853 - Unexpected end tag : s

27760 - duplicate key for flow_ext_ref

28065 - failed insert via ReferenceRecorder

32221 - failed insert via ReferenceRecorder

42861 - undefined index 'user' in Objects.php:264

44192 - Unexpected end tag : small

46085 - Unexpected end tag : h1

52931 - Unexpected end tag : b

54410 - Unexpected end tag : small

Change 195588 had a related patch set uploaded (by EBernhardson):
Handle multiple parts in TransclusionExtractor

https://gerrit.wikimedia.org/r/195588

Change 195591 had a related patch set uploaded (by EBernhardson):
Filter deleted revisions from LQT import

https://gerrit.wikimedia.org/r/195591

Change 195600 had a related patch set uploaded (by EBernhardson):
Allow unexpected end tag to pass through createDOM

https://gerrit.wikimedia.org/r/195600

Change 195588 merged by jenkins-bot:
Handle multiple parts in TransclusionExtractor

https://gerrit.wikimedia.org/r/195588

Change 195591 merged by jenkins-bot:
Filter deleted revisions from LQT import

https://gerrit.wikimedia.org/r/195591

Change 195600 merged by jenkins-bot:
Allow unexpected end tag to pass through createDOM

https://gerrit.wikimedia.org/r/195600

Qgil added a subscriber: Qgil.Mar 18 2015, 12:17 PM
DannyH closed this task as Resolved.Mar 19 2015, 9:48 PM
Quiddity updated the task description. (Show Details)Mar 21 2015, 12:59 AM
Qgil awarded a token.Mar 21 2015, 12:38 PM